<html>
    <head>
        <meta charset="UTF-8">
        <title>Mis Perris</title>
        <!--font oswald-->
        <link rel="stylesheet" href="<link href="https://fonts.googleapis.com/css2?family=Oswald:wght@300&display=swap" rel="stylesheet">
        <!-- custom css-->
        <link rel="stylesheet" type="text/css" href="estilo.css">


    </head>
    <body>
        <div class="container">
            <nav class="nav-main">
                <img src="imagenes/logo.png" alt="Perris Logo" class="nav-brand">
                <ul class="nav-menu">
                    <li>
                        <a href="">Inicio</a>
                    </li>
                    <li>
                        <a href="">Quienes Somos</a>
                    </li>
                    <li>
                        <a href="">Servicios</a>
                    </li>
                    <li>
                        <a href="">Contactanos</a> 
                    </li>

                </ul> 
            </nav>

            <header class="case">
                <img src="imagenes/perro.png" alt="Perrps" class="case-brand">
                <h1>+56998765431</h1>
                <p>
                    Rescate y adopcion de perros callejeros
                </p>
                
            </header>
        </div>


    </body>

</html>